Subject: Ticket Assigned - Order Confirmation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:03:59 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Confirmation To whom it may concern,
May I know if I have successfully ordered from order number 6280771398. I have actually received the SMS from SPLASH that order has been confirmed and there was debited amount which is 128 SAR in my account. But I have not received any email informing me that it has been confirmed and the order is now on process.
I need your response. Thanks!
Joel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202947